Make PhotoViewer use the support library

Now it uses the support library for fragments and loaders,
so it's compatible back to Froyo.

Change-Id: I887dd57760606e22a8376cdfdf3ecf7c99295a61
7 files changed
tree: 36a42ecba1d98001b5ad825d4d7a28521c73af99
  1. .gitignore
  2. Android.mk
  3. AndroidManifest.xml
  4. res/
  5. sample/
  6. src/